Subject: [OAUTH-WG] IPR Disclosure: Nokia Corporation's Statement about IPR related to RFC 6749

From: IETF Secretariat <[email-masked]>
Date: Fri, 28 Mar 2014 07:33:05 -0700

Dear Dick Hardt:

 An IPR disclosure that pertains to your RFC entitled "The OAuth 2.0
Authorization Framework" (RFC6749) was submitted to the IETF Secretariat on
2014-03-28 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2336/). The title of the IPR
disclosure is "Nokia Corporation's Statement about IPR related to RFC 6749."");

The IETF Secretariat